Subject: Ticket Assigned - need escalation late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  late C&C aishwariya                    Bot:  Hi again! Bot:  Please enter your name Customer:  aishwariya Bot:  Hi Aishwariya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9652780410 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  502448067            04:24 PM, 25th Apr                     aishwariya                    Ok           04:24 PM, 25th Apr                   Mazin                   Hi Aishwariya, Thank you for contacting us. How may I help you?           04:24 PM, 25th Apr                     aishwariya                    I didn’t get my Oder . I placed few days ago . One is received and the other is not till today ?           04:25 PM, 25th Apr                     aishwariya                    Can you tell me , when I received my order ?           04:26 PM, 25th Apr                     aishwariya                    It is a tea set .           04:26 PM, 25th Apr                     aishwariya                    Are you there ?           04:27 PM, 25th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:29 PM, 25th Apr                   Mazin                   This is the order number 9652780410 ?           04:30 PM, 25th Apr                     aishwariya                    Yes           04:32 PM, 25th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:34 PM, 25th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver your order to store asap           04:35 PM, 25th Apr                   Mazin                   Is there anything else i can help you with ?           04:35 PM, 25th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:41 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2452313